{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "SpfConverter/1.0.0": {
        "dependencies": {
          "CommandLineParser": "2.9.1",
          "Magick.NET-Q16-AnyCPU": "13.1.0"
        },
        "runtime": {
          "SpfConverter.dll": {}
        }
      },
      "CommandLineParser/2.9.1": {
        "runtime": {
          "lib/netstandard2.0/CommandLine.dll": {
            "assemblyVersion": "2.9.1.0",
            "fileVersion": "2.9.1.0"
          }
        }
      },
      "Magick.NET-Q16-AnyCPU/13.1.0": {
        "dependencies": {
          "Magick.NET.Core": "13.1.0"
        },
        "runtime": {
          "lib/netstandard21/Magick.NET-Q16-AnyCPU.dll": {
            "assemblyVersion": "13.1.0.0",
            "fileVersion": "13.1.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-arm64/native/Magick.Native-Q16-arm64.dll.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/Magick.Native-Q16-x64.dll.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/Magick.Native-Q16-x64.dll.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/Magick.Native-Q16-arm64.dll.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/Magick.Native-Q16-x64.dll.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/Magick.Native-Q16-arm64.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "7.1.1.8"
          },
          "runtimes/win-x64/native/Magick.Native-Q16-x64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "7.1.1.8"
          },
          "runtimes/win-x86/native/Magick.Native-Q16-x86.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "7.1.1.8"
          }
        }
      },
      "Magick.NET.Core/13.1.0": {
        "runtime": {
          "lib/netstandard21/Magick.NET.Core.dll": {
            "assemblyVersion": "13.1.0.0",
            "fileVersion": "13.1.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "SpfConverter/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommandLineParser/2.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OE0sl1/sQ37bjVsPKKtwQlWDgqaxWgtme3xZz7JssWUzg5JpMIyHgCTY9MVMxOg48fJ1AgGT3tgdH5m/kQ5xhA==",
      "path": "commandlineparser/2.9.1",
      "hashPath": "commandlineparser.2.9.1.nupkg.sha512"
    },
    "Magick.NET-Q16-AnyCPU/13.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XkFybgFS9p9VD3a4qx2yMn5iBwvscDvhkAnVP5c11fmBlAaas054VNPheh2XwI83f1tMdLgsTttT+ZHIc481TQ==",
      "path": "magick.net-q16-anycpu/13.1.0",
      "hashPath": "magick.net-q16-anycpu.13.1.0.nupkg.sha512"
    },
    "Magick.NET.Core/13.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R5WBgL7JlLoWIlfI4OoSE8qV3M5WyBiXt56FBfR+8N4lvc/FD1gv/ETMIslKs1CffVZDYjKrEWIqj9yvk6tHIA==",
      "path": "magick.net.core/13.1.0",
      "hashPath": "magick.net.core.13.1.0.nupkg.sha512"
    }
  }
}